@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,300);
* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
html{overflow-x: hidden !ie;}
body {
	background:#ffffff;
	font-size:14px;
	font-family: 'Open Sans', sans-serif;
	overflow-x:hidden !ie;
	width:100%;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#0E6D38;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}

.content ul, ol {
	list-style:url("../images/bullets.png");
	text-align:center;
	color:#0c1f43;
	list-style-position:inside;
	font-weight:normal;
	
	
	
}

.clear {
	height:0px !important;
	margin:0px;
	padding:0px !important;
	line-height:0px;
	font-size:0px;
	clear:both;
}

#wrapper{
	min-width:1240px;
}
.global_width{
	width:1200px;
	margin:0px auto;	
}
.homepage{
	
}
.bannerpage{
	
}

.large_img {
                margin: 0px !important;
}

.pull_left{
	float:left;
}
.pull_right{
	float:right;
}

.bannerpage .top_area{
	height:370px;
}
.top_area{
	height:130px;
	position:absolute;
	top:0px;
	left:0px;
	z-index:9999;
	width:100%;
}
.top{
	
}
.top_left{
	width:360px;
}
.logo{
	
}
.logo img{
	display:inline-block;
	margin:15px 0px 0px 1px;
	max-width:100%;	
}
.top_right{
	width:840px;
	padding-top:45px;
}
.nav{
	padding-top:5px;
	text-align:right;
	float:right;
}
.nav ul{
	list-style:none outside;
	text-align:right;
}
.nav ul li{
	display:inline-block;
	float:left !ie;
	position:relative !ie;
	padding:3px 21px 13px;
}
.nav ul li.last{
	
}
.nav ul li a{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	font-weight:bold;
	font-style:normal;
	line-height:24px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	display:inline-block;
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
	border-bottom:3px solid transparent;
}
.nav ul li.last a{
	padding-right:0px;
}
.nav ul li:hover > a, .nav ul li.active > a{
	color:#c5ccd7;
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
	padding-bottom:0px;
	border-bottom:3px solid #c5ccd7;
}
.nav ul li:hover > ul{
	background-color:rgb(102,102,102);
	background:rgba(102,102,102,0.7);
	margin-top: 5px;
	visibility:visible;
	opacity:1;
	display:block;
	position:absolute;
	top:26px !ie;
	left:0px !ie;
	z-index:9999 !important;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
	border:1px solid rgb(255,255,255);
	border:1px solid rgba(255,255,255,.7);
	margin-left: -19px;
}
.nav ul li ul{
	opacity:0;
	visibility:hidden;
	position:absolute;
	margin-top:2px;
	background-color:rgb(102,102,102);
	background:rgba(102,102,102,.7);
	z-index:9999 !important;
	padding-bottom:10px;
	padding-top:10px;
	min-width:150px;
}
.nav ul li ul li{
	background:none;
	display:block;
	float:none;
	top:0px;
	left:0px;
	padding:3px 21px;
	text-align: left;
}
.nav ul ul li a{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:22px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	border-bottom:3px solid transparent;
}
.nav ul ul li:hover>a{
	border-bottom:3px solid transparent;
}
.nav ul ul li a:hover{
	color:#c5ccd7;
	border-bottom:3px solid transparent;
}
.banner_area{
	
	width:100%;
}
.banner{
	position:relative;
	width:100%;
	z-index:1;

}
.banner object {
  display: block;
  height: 100%;
  min-height: 427px;
  width: 100%;
}
.banner ul{
	list-style:none outside;
}
.banner ul li{
	float:left !ie;
}
.banner ul li img{
	width:100%;
	max-height:602px;
	display:block;
}
.promo_area{
	padding:25px 0px;
	height:42px;
}
.promo{
	float:right;
	position:relative;
	left:-50%;
	text-align:left;
}
.promo ul{
	list-style:none outside;
	text-align:center;
	position:relative;
	left:50%;
	float:left;
}
.promo ul li{
	float:left;
	display:inline-block;
	padding:10px 25px;
}
.promo ul li a{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:20px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	display:block;
}
.promo ul.searchmod li{
	background:url(../images/search.png) no-repeat left top;
	padding:0px;
	margin-left:50px;
	_position:relative;
	_top:15px;
	float:left;
	padding:0px;
	list-style:none;
	min-width:236px;
}

.searchmod li input[type=text]{
	font-family: 'Open Sans', sans-serif;
	font-size:16px;
	font-weight:normal;
	font-style:normal;
	line-height:20px;
	line-height:32px !ie;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
	padding:5px 15px;
	display:inline-block;
	border:none;
	background:none;
	width:152px;
	height:32px;
}
.searchmod li input[type=submit],
.searchmod li input[type=button],
.searchmod li button{
	color:transparent;
	text-indent:-9999px;
	display:inline-block;
	border:none;
	background:none;
	cursor:pointer;
	height:42px;
	width:56px;
	float:left !ie;
}
.searchmod li input:focus{
	border:none;
	box-shadow:none;	
}
.middle_area{	
	background:#ede9f2;
}
.main_content{
	padding:50px 0px 0px;
}
.content{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	font-weight:300;
	font-style:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	margin-bottom:50px;
}
.content h2, .componentheading{
	font-family: 'Open Sans', sans-serif;
	font-size:30px;
	font-weight:300;
	font-style:normal;
	line-height:40px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#0c1f43;
	margin-bottom:20px;
	padding-bottom:20px;
}
.content p{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	font-weight:500;
	font-style:normal;
	line-height:20px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	margin-bottom:15px;
}
.content a{
	font-family: 'Open Sans', sans-serif;
	font-size:15px;
	font-weight:500;
	font-style:normal;
	line-height:20px;
	text-align:left;
	text-decoration:underline;
	text-transform:none;
	color:#91a2b3;
}
.content_middle{
	width:815px;
	margin:0px auto;
	
}
.homepage .content_middle, .homepage .content_middle p{
	text-align:center;	
}
.homepage .content_middle h2{
	text-align:center;
}
.content_middle p{
	padding-bottom:20px;
}
.footer_promo{
	padding:25px 0px;
	background:#2a6e8f;	
}
.foot_promo{
	float:right;
	position:relative;
	left:-50%;
	text-align:center;
}
.foot_promo ul{
	list-style:none outside;
	text-align:center;
	position:relative;
	left:50%;
}
.foot_promo ul li{
	float:left;
	float:left !ie;
	border-right:1px solid #ffffff;
	padding:0px 50px;
	height:130px;
	width:160px !ie;
}
.foot_promo ul li.last{
	border-right:0px solid #ffffff;
}
.foot_promo ul li a{
	font-family: 'Open Sans', sans-serif;
	font-size:20px;
	font-weight:400;
	font-style:normal;
	line-height:24px;
	text-align:center;
	text-decoration:none;
	text-transform:none;
	color:#ffffff;
}
.foot_promo ul li img{
	display:block;
	width:auto;
	margin:0px auto;
	margin-bottom:10px;
}
.bottom_area{
	height:130px;
}
.footer{
	padding:40px 0px 10px 0px;
	float:left !ie;
}
.footer > div{
	height:40px;
	border-right:1px solid #000000;
	padding:5px 57px 5px 57px;
}
.footer_menu{
	width:290px;
	padding-left:0px !important;
	background:none !important;
}
.footer_menu ul{
	list-style:none outside;
}
.footer_menu ul li{
	display:inline-block;
	float:left !ie;
}
.footer_menu ul li a{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:700;
	font-style:normal;
	line-height:17px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
	padding:0px 10px;
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
}
.footer_menu ul li.active a, .footer_menu ul li a:hover{
	color:#acb3bf;
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
}
.phone{
	width:155px;
}
.phone ul{
	list-style:none outside;
}
.phone ul li{
	display:block;
	float:left !ie;
	width:100% !ie;
}
.phone ul li a{
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	font-weight:400;
	font-style:normal;
	line-height:17px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
}
.phone ul li a:hover{
	color:#acb3bf;
	-webkit-transition:all 0.4s ease 0s;
	-moz-transition:all 0.4s ease 0s;
	-ms-transition:all 0.4s ease 0s;
	-o-transition:all 0.4s ease 0s;
	transition:all 0.4s ease 0s;
}
.social{
	padding-top:0px !important;
	padding-bottom:0px !important;
	height:50px !important;
	width:110px;
}
.social ul{
	list-style:none outside;
}
.social ul li{
	display:inline-block;
	float:left !ie;
	margin-right:5px;
}
.social ul li.last{
	margin-right:0px;
}
.social ul li a{
	display:inline-block;
}
.client{
	width:295px;
	padding-right:0px !important;
	border:none !important;
}
.client ul{
	list-style:none outside;
}
.client ul li{
	display:inline-block;
	float:left !ie;
	margin-right:2px;
}
.client ul li.last{
	margin-right:0px;
}
.client ul li a{
	display:inline-block;
}
.copyright{
	
}
.copyright p{
	font-family: 'Open Sans', sans-serif;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	line-height:17px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
}
.copyright a{
	font-family: 'Open Sans', sans-serif;
	font-size:10px;
	font-weight:normal;
	font-style:normal;
	line-height:17px;
	text-align:left;
	text-decoration:none;
	text-transform:none;
	color:#000000;
}
#searchForm{
 	padding-top:25px;
}
.ordering-box{
	padding-top:10px;
}
.only label.checkbox, .controls label.radio{
	margin-right:8px;
}
.controls label.radio input{
	margin-right:5px;
}
.result-category, .result-created{
	display:none;
}
.result-text{
	margin-bottom:15px;
}
#searchForm input.inputbox[type="text"]{
	color:#000;
	height: 22px;
    padding-left: 5px;
}
#searchForm .btn-toolbar .btn-group{
	float:left;
}
.search-results{
	padding-top:15px;
}

.searchintro{
	clear:both;
	padding-top:10px;
}
.result-title a{
	font-size:16px;
	font-weight:bold;
}
 fieldset{
 	border:none;
	padding:10px 0
 }
 input[type=submit], input[type=button], button{
 	cursor:pointer;
 }
.servDiv {
	border:1px solid #888888;
	padding:20px;
	width: 344px;
    float: left;
	margin-right:20px;
	margin-bottom:20px;
}
.servHeader {
	background:#5C5A80;
	padding:10px;
}
.servHeader h2 {
	color:#fff;
	margin-bottom:0px;
	padding-bottom:0px;
}
.servCont {
    padding-top:20px;	
}
.servCont ul li {
	background:url("../images/bulletstick.png") no-repeat top right;
	text-align:left;
	width:100%;
	margin-bottom:20px;
}
.servCont ul, ol {
	list-style:none;
}